opcje faksu

Wysyłanie faksu

Używanie opcji „Zawsze używaj tych numerów faksów”

Korzystanie z sekcji Ustawienia faksu karty Faks

Korzystanie z funkcji książki telefonicznej

Korzystanie z sekcji Strona tytułowa


Wysyłanie faksu

Opcja faksowania dostępna w sterowniku drukarki umożliwia „drukowanie do faksu”, czyli wysłanie przez drukarkę dokumentu jako faksu zamiast jego drukowania. Opcja faksowania działa jak normalny faks, ale jest obsługiwana przy użyciu sterownika drukarki, a nie za pomocą panelu sterowania.

  1. Przy otwartym dokumencie kliknij kolejno polecenia: File (Plik) > Print (Drukuj).

  2. Upewnij się, że zaznaczona jest odpowiednia drukarka, a następnie kliknij przycisk Właściwości.

  3. Kliknij kartę Faks.

  4. Wprowadź numery odbiorców faksu w polu „Numery faksu”.

    Numery faksu można wprowadzić ręcznie lub za pomocą funkcji Książka telefoniczna.

  5. W razie konieczności wprowadź prefiks wybierania w polu „Prefiks wybierania numeru”.

  6. Wybierz odpowiedni rozmiar papieru i orientację strony.

  7. Jeśli do faksu ma być dołączona strona tytułowa, zaznacz pole wyboru Dołącz stronę tytułową do faksu i wprowadź odpowiednie informacje.

  8. Kliknij przycisk OK.

Uwagi:

  • Opcja Faksowanie jest dostępna do użycia tylko w przypadku sterownika PostScript i uniwersalnego sterownika faksu. Więcej informacji na temat instalowania tych sterowników można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Aby korzystać z opcji Faksowanie, należy ją zainstalować i włączyć w sterowniku PostScript.
  • Jeśli zaznaczone jest pole wyboru Zawsze wyświetlaj ustawienia przed faksowaniem, zostanie wyświetlony monit o weryfikację danych odbiorcy przed wysłaniem faksu. Jeśli to pole wyboru nie jest zaznaczone, dokument zostanie wysłany automatycznie jako faks po kliknięciu przycisku OK na karcie Faks.
  • Wybranie opcji „Drukuj do pliku” nie jest wymagane przy wysyłaniu faksu.

Więcej informacji

Korzystanie z sekcji Ustawienia faksu karty Faks

Korzystanie z funkcji książki telefonicznej


Używanie opcji „Zawsze używaj tych numerów faksów”

Opcja „Zawsze używaj tych numerów faksów” umożliwia określenie domyślnego miejsca docelowego faksu, na który będą wysyłane wszystkie zadania faksowania. Domyślnie miejsce docelowe faksu może zawierać jeden lub wiele numerów. Numery faksów można wprowadzić ręcznie lub przy użyciu funkcji Książka telefoniczna.

Uwaga: Po ustawieniu domyślnego miejsca docelowego faksu pola „Numery faksów”, „Książka telefoniczna” i „Prefiks wybierania numerów” w sekcji Ustawienia faksu na karcie Faks w oknie Preferencje drukowania są niedostępne.

  1. W oknie dialogowym Właściwości drukarki kliknij kartę Faks.

  2. Wybierz opcję Zawsze używaj tych numerów faksów.

  3. W polu „Do” wpisz numery faksów, które będą używane jako domyślne miejsce docelowe.

  4. W razie konieczności wprowadź prefiks wybierania w polu „Prefiks wybierania numeru”.

  5. Kliknij przycisk OK.


Korzystanie z sekcji Ustawienia faksu karty Faks

Sekcja Ustawienia faksu na karcie Faks umożliwia określenie odbiorców i ustawień bieżącego faksu.

Element | Działanie
Numery faksu | Określa odbiorców faksu. Wprowadź numery odbiorców faksu w polu Numery faksu. Kolejne numery należy rozdzielać przy użyciu średnika (;). Wprowadzić można maksymalnie 159 znaków (włącznie z prefiksem wybierania numeru). Do obsługiwanych znaków należą znaki 0–9, *, #, (, ), - oraz W. Numery można wpisywać ręcznie lub użyć w tym celu funkcji Książka telefoniczna.
Książka telefoniczna | Uruchamia funkcję Książka telefoniczna. W Książce telefonicznej są wyświetlane numery z Książki adresowej systemu Windows lub z programu Microsoft Outlook. Wybranie numeru w Książce telefonicznej powoduje jego dodanie w polu Numery faksu. Więcej informacji można znaleźć w sekcji „Używanie funkcji Książka telefoniczna”.
Prefiks wybierania | Określa prefiks wybierania. Jeśli w celu wysłania faksu do linii zewnętrznej jest wymagane użycie prefiksu wybierania, należy go wpisać tutaj. Prefiks zostanie zastosowany do numerów przypisanych do wysyłanego faksu. Do obsługiwanych znaków należą znaki 0–9, *, #, (, ), - oraz W.
Nazwa faksu | Umożliwia określenie nazwy logowania dla bieżącego użytkownika systemu Windows.
Rozmiar papieru | Umożliwia ustawienie rozmiaru papieru używanego do faksowania. Uwaga: Zmiana tego ustawienia w tej sekcji zastępuje ustawienie Rozmiar papieru na karcie Papier/Wykańczanie.
Orientacja | Umożliwia ustawienie orientacji faksowanego dokumentu. Uwaga: Zmiana tego ustawienia w tej sekcji zastępuje ustawienie Orientacja na karcie Papier/Wykańczanie.

Uwaga: Jeśli pole wyboru „Zawsze używaj tych numerów faksów” na karcie Faks w oknie Właściwości drukarki jest zaznaczone, pola Numery faksów, Książka telefoniczna i Prefiks wybierania numerów w sekcji Ustawienia faksu na karcie Faks są niedostępne.

Więcej informacji

Korzystanie z funkcji książki telefonicznej

Korzystanie z sekcji Strona tytułowa


Korzystanie z funkcji książki telefonicznej

Po wybraniu funkcji Książka telefoniczna wyświetlona zostaje lista kontaktów i numerów faksu, które można wybrać jako miejsca docelowe dla zadań faksowania. Nie jest ona osobnym folderem. Książka stanowi odniesienie do folderu źródłowego, może to być Książka adresowa systemu Windows lub Książka adresowa programu Microsoft Outlook. Wszelkie zmiany związane z dodawaniem, edycją i usuwaniem wpisów dokonane w Książce telefonicznej, będą wprowadzane także w folderze źródłowym.

Jeśli w Książce telefonicznej nie są wyświetlane żadne kontakty, można je dodać ręcznie lub zaimportować z zewnętrznego pliku z wartościami rozdzielanymi przecinkami (CSV) lub pliku Książki adresowej systemu Windows (WAB) wyeksportowanego z innego katalogu.

Jeśli przycisk Książka telefoniczna nie jest włączony, być może Książka telefoniczna nie jest zainstalowana. Skontaktuj się z producentem drukarki, aby uzyskać informacje dotyczące pobierania aplikacji książki telefonicznej.

Uwaga: Jeśli program Microsoft Outlook nie jest wyświetlany jako dostępna opcja w menu, oznacza to, że nie jest zainstalowany. Odwiedź stronę Microsoftu w celu uzyskania informacji dotyczących zakupu i instalacji programu Microsoft Outlook.

Importowanie kontaktów do Książki telefonicznej

Wybieranie odbiorcy z Książki telefonicznej

Dodawanie kontaktu do książki telefonicznej

Dodawanie grupy kontaktów do książki telefonicznej

Edycja kontaktu lub grupy w książce telefonicznej

Usuwanie kontaktu lub grupy z Książki telefonicznej


Importowanie kontaktów do Książki telefonicznej

Książka telefoniczna wykorzystuje Książkę adresową systemu Windows lub program Microsoft Outlook jako katalog źródłowy, w którym zapisuje i przechowuje informacje o kontaktach. Jeśli wybrany katalog źródłowy nie zawiera początkowo żadnych informacji, można je zaimportować z innego katalogu. Aby zaimportować kontakty z innego katalogu, wyeksportuj je jako plik rozdzielany przecinkami (Comma Separated Variable, CSV) lub plik Książki adresowej systemu Windows (WAB) w wybranym katalogu, a następnie zaimportuj do Książki telefonicznej, używając przycisku Importuj. Zaimportowanie kontaktów do Książki telefonicznej spowoduje automatyczne dodanie informacji o kontaktach do katalogu źródłowego.

Uwaga: Pliki WAB można importować tylko wtedy, gdy jako katalog źródłowy jest wybrana Książka adresowa systemu Windows. Pliki CSV mogą być używane do importowania kontaktów zarówno po wybraniu Książki adresowej systemu Windows, jak i programu Microsoft Outlook.

Pliki CSV, które mają zostać zaimportowane do Książki telefonicznej muszą być sformatowane w następujący sposób:

  • Dane muszą być ułożone w następującej kolejności: Nazwisko, Firma, Numer faksu domowego, Numer faksu służbowego

  • Plik musi mieć cztery nagłówki kolumn. Jeśli plik zawiera mniej lub więcej nagłówków kolumn, zostanie wyświetlony komunikat o błędzie informujący o nieprawidłowym pliku CSV.

Uwaga: Jeśli w wierszu znajduje się wartość pusta lub nieprawidłowa, pole to będzie wyświetlane jako puste w Książce telefonicznej.

Poniżej został przedstawiony przykład prawidłowo sformatowanego pliku CSV:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

W celu zaimportowania informacji o kontaktach:

  1. Wybierz odpowiedni katalog źródłowy z listy Książka telefoniczna.

  2. Kliknij opcję Importuj.

  3. Wybierz typ pliku, który ma zostać zaimportowany.

  4. W celu znalezienia pliku kliknij przycisk Przeglądaj.

  5. Kliknij przycisk OK.

    Zawartość wybranego pliku zostanie dodana do Książki telefonicznej.

Uwaga: Aby dodać do Książki telefonicznej informacje o kontaktach z innego katalogu, zapoznaj się z dokumentacją programu Microsoft Outlook lub Książki adresowej systemu Windows w celu uzyskania informacji na temat eksportowania plików CSV lub WAB.


Wybieranie odbiorcy z Książki telefonicznej

  1. Kliknij opcję Książka telefoniczna.

  2. Wybierz katalog źródłowy (Książkę adresową systemu Windows lub program Microsoft Outlook), w którym znajdują się kontakty, do których ma zostać wysłany faks.

    Uwaga: Po wybraniu katalogu źródłowego staje się on domyślnym katalogiem źródłowym do czasu zmiany tego ustawienia w kolejnym zadaniu faksowania.

  3. Wybierz z listy odbiorcę lub grupę odbiorców.

  4. Kliknij opcję Dodaj do listy lub zmień listę w celu dodania numerów faksów kontaktów do listy wybranych odbiorców.

  5. Po dodaniu wszystkich odbiorców kliknij przycisk OK.

    Numery faksów zostaną wyświetlone w polu Numery faksów na karcie Faks.

Uwaga: Opcja wyboru odbiorcy z Książki telefonicznej jest dostępna tylko wtedy, gdy Książka telefoniczna zostanie otwarta na karcie Faks w oknie dialogowym Preferencje drukowania. Nie można dodawać odbiorców do zadania wydruku do faksu po uruchomieniu Książki telefonicznej jako oddzielnej aplikacji.


Dodawanie kontaktu do książki telefonicznej

Aby dodać kontakt do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowy kontakt.

  2. Wprowadź informacje o kontakcie.

  3. Kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Dodawanie grupy kontaktów do książki telefonicznej

Aby dodać grupę kontaktów do książki telefonicznej:

  1. O oknie dialogowym książki telefonicznej kliknij przycisk Nowa grupa.

  2. Wprowadź nazwę grupy.

  3. Kliknij przycisk Nowy, aby dodać informacje o faksie każdego kontaktu.

  4. Po dodaniu wszystkich kontaktów do grupy kliknij przycisk OK.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Edycja kontaktu lub grupy w książce telefonicznej

Aby edytować kontakt:

  1. Wybierz kontakt z listy.

  2. Kliknij przycisk Edytuj.

  3. Zaktualizuj odpowiednie informacje.

  4. Kliknij przycisk OK.

Aby edytować grupę:

  1. Wybierz grupę z listy.

  2. Kliknij przycisk Edytuj.

  3. Wybierz z listy kontakt, który chcesz edytować.

  4. Kliknij przycisk Edytuj.

  5. Zaktualizuj odpowiednie informacje.

  6. Kliknij przycisk OK.

  7. Kliknij ponownie przycisk OK, aby zamknąć okno dialogowe Edycja.

Uwaga: Zmiany dokonane w kontaktach lub grupach w tym oknie dialogowym zostaną także dokonane w katalogu źródłowym wyświetlanym na liście książki telefonicznej.


Usuwanie kontaktu lub grupy z Książki telefonicznej

  1. Wybierz kontakt lub grupę do usunięcia z listy.

  2. Kliknij opcję Usuń.

  3. Kliknij opcję Tak.

Uwaga: Zmiany dokonane w kontaktach w tym oknie dialogowym zostaną uwzględnione w katalogu źródłowym wyświetlanym na liście Książki telefonicznej.


Korzystanie z sekcji Strona tytułowa

Sekcja Strona tytułowa na karcie Faks umożliwia dołączenie do faksu strony tytułowej. Jeśli nie można wysłać strony tytułowej przez faks, konieczne może być włączenie opcji „Generuj język PostScript w sterowniku” na karcie Inne opcje w oknie dialogowym Preferencje drukowania.

Element

Działanie

Dołącz stronę tytułową do faksu

Włącza funkcję strony tytułowej. Jeśli to pole wyboru nie jest zaznaczone, strona tytułowa nie będzie dołączana do faksu.

Dołącz informacje o odbiorcy / komentarze

Umieszcza na stronie tytułowej informacje o odbiorcy.

  • Nazwa — umożliwia podanie nazwy odbiorcy faksu. Można wprowadzić maksymalnie 128 znaków.

  • Komentarze — umożliwia podanie dodatkowych informacji przeznaczonych dla odbiorcy. Można wprowadzić maksymalnie 80 znaków.

Dołącz informacje o nadawcy

Umieszcza na stronie tytułowej informacje o nadawcy.

Aby wprowadzić informacje o nadawcy, kliknij opcję Ustawienia.

  • Nazwa

  • Firma

  • Adres 1

  • Adres 2

  • Faks (zwrotny numer faksu)

  • Połączenie głosowe (numer telefonu lub poczty głosowej, na który można oddzwonić)

  • E-mail

  • Obraz (logo firmy lub inny obraz umieszczany w lewym górnym rogu strony tytułowej)

    Uwaga: Aby na stronie tytułowej można było umieścić obraz, zainstalowany musi być interfejs Microsoft Windows GDI+. Jeśli jest on zainstalowany, kliknij przycisk Przeglądaj, aby wyszukać plik obrazu, który ma zostać dodany. Obsługiwane są następujące formaty plików: TIF, BMP, GIF, JPG i PNG.


Rejestrow. zadań

Korzystanie z funkcji Rejestrowanie zadań

Edytowanie ustawień rejestrowania zadań w oknie dialogowym Preferencje drukowania

Kojarzenie ustawień funkcji Rejestrowanie zadań z zadaniami drukowania


Korzystanie z funkcji Rejestrowanie zadań

Funkcja rejestrowania zadań umożliwia monitorowanie zadań drukowania w celach księgowych poprzez kojarzenie zadań drukowania z danymi kont. Informacja obejmuje nazwę lub identyfikator użytkownika, kod konta i kod działu. Istnieje możliwość monitorowania liczby zadań, które są drukowane przez różnych użytkowników lub działy, i przypisywania ich do określonego konta w celach rozliczeniowych. Możliwość kojarzenia zadań drukowania z kontami pozwala również na egzekwowanie limitów zadań drukowania przesyłanych przez użytkowników. Limity można określić w drukarce, a następnie przypisać do konkretnego konta Więcej informacji na temat ustalania limitów drukowania można znaleźć w dokumentacji drukarki.

Istnieją trzy sposoby wdrażania funkcji Rejestrowanie zadań:

  • użytkownik wprowadza odpowiednie informacje o koncie w oknie dialogowym Preferencje drukowania;

  • w momencie drukowania użytkownik widzi monit o wprowadzenie odpowiednich informacji o koncie;

  • do każdego zadania drukowania stosowane są wstępnie określone informacje o koncie.

Uwagi:

  • Aby można było zapisywać informacje o kontach, wymagane jest zainstalowanie w drukarce dysku twardego.
  • Funkcja rejestrowania zadań jest dostępna tylko w niektórych drukarkach i w niektórych sterownikach. Monitorowanie kont może być stosowane jako alternatywa dla Rejestrowania zadań.

Włączanie funkcji Rejestrowanie zadań

  1. Zaplanuj i zanotuj nazwy i identyfikatory użytkowników, kody kont i kody działów, których chcesz używać. Nazwy i identyfikatory użytkownika nie mogą przekraczać 64 znaków. Numery kont i działów nie mogą przekraczać 32 znaków.

  2. W oknie Właściwości drukarki kliknij Rejestrowanie zadań.

  3. Wybierz Włączono rejestrowanie zadań, a następnie wybierz opcję, którą chcesz zastosować.

  4. Kliknij kolejno przyciski Zastosuj >OK.

Więcej informacji

Korzystanie z karty Rejestrowanie zadań


Edytowanie ustawień rejestrowania zadań w oknie dialogowym Preferencje drukowania

Ustawienia na karcie Rejestrowanie zadań w oknie dialogowym Właściwości drukarki można edytować z poziomu okna dialogowego Preferencje drukowania.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Karta Inne opcje > Edytuj rejestrowanie zadań

  2. W oknie dialogowym Preferencje rejestrowania zadań skonfiguruj następujące ustawienia:

    Ustawienie

    Opis

    Zachowaj historię dla 5 ostatnich wpisów

    Pokazuje listę pięciu ostatnich wpisów dla wszystkich ustawień konta w oknie dialogowym Rejestrowanie zadań wyświetlanym podczas drukowania.

    Monituj o informacje o koncie podczas drukowania

    Podczas drukowania użytkownik będzie monitowany o podanie informacji o koncie.

    Nie monituj podczas drukowania. Użyj następujących ustawień rejestrowania zadań.

    Aktywuje pola w sekcji Ustawienia rejestrowania zadań i stosuje wprowadzone informacje o koncie do wszystkich zadań drukowania.

    Dostępne są następujące ustawienia:

    • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika wstawiany jest identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

    • Nazwa/identyfikator użytkownika (maksymalnie 64 znaki)

    • Kod konta (maksymalnie 32 znaki)

    • Kod działu (maksymalnie 32 znaki)

  3. Kliknij przycisk OK.

Więcej informacji

Korzystanie z funkcji Rejestrowanie zadań


Kojarzenie ustawień funkcji Rejestrowanie zadań z zadaniami drukowania

Ustawienia funkcji Rejestrowanie zadań muszą zostać skonfigurowane w celu powiązania zadań drukowania z określonymi informacjami o kontach.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.
Ustawienie | Opis
Użyj nazwy zalogowanego użytkownika | To ustawienie powoduje sprawdzenie i wstawienie identyfikatora logowania systemu Windows bieżącego użytkownika.
Nazwa/identyfikator użytkownika | Jest to nazwa lub identyfikator użytkownika powiązany z zadaniem drukowania. Nazwy i identyfikatory użytkownika nie mogą przekraczać 64 znaków.
Kod konta | Jest to kod konta powiązany z zadaniem drukowania. Kody kont mogą składać się maksymalnie z 32 znaków.
Kod działu | Jest to kod działu powiązany z zadaniem drukowania. Kody działów mogą składać się maksymalnie z 32 znaków.


Znaki wodne

Ta funkcja może być niedostępna w niektórych sterownikach.

Dodawanie i usuwanie znaków wodnych

Edytowanie znaków wodnych

Edytowanie dynamicznych znaków wodnych


Dodawanie i usuwanie znaków wodnych

Aby dodać znak wodny:

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne > Nowy

  2. Wprowadź żądane ustawienia.

    Uwaga: Kliknij przycisk Resetuj, aby przywrócić ostatnio zapisane ustawienia znaku wodnego.

  3. Kliknij kolejno przyciski Zapisz > Zamknij > OK.

Aby usunąć znak wodny:

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne

  2. Wybierz znak wodny, który chcesz usunąć z listy.

  3. Kliknij kolejno opcje Usuń > OK > Zamknij.


Edytowanie znaków wodnych

W oknie dialogowym Edytuj znaki wodne można modyfikować wszystkie atrybuty istniejącego znaku wodnego, w tym jego tekst, przezroczystość i położenie na stronie.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne

  2. Wybierz opcję znaku wodnego, który chcesz edytować.

  3. Wybierz żądane ustawienia.

    Uwaga: Kliknij przycisk Resetuj, aby przywrócić ostatnio zapisane ustawienia znaku wodnego.

  4. Kliknij kolejno przyciski Zapisz > Zamknij > OK.

W oknie dialogowym Edytuj znaki wodne są dostępne następujące ustawienia:

Element

Działanie

Lista znaków wodnych

Umożliwia wybór znaku wodnego do edycji.

Nazwa

Określa nazwę znaku wodnego.

Tekst

Wpisz tekst, który będzie wyświetlany w ramach znaku wodnego.

Zaznacz pole wyboru Tekst zawiera dynamiczny znak wodny, aby uwzględnić w znaku wodnym zmienny tekst generowany dynamicznie przez komputer, taki jak data i godzina wydruku dokumentu.

Kliknij przycisk Edytuj dynamiczny znak wodny, aby dodać dynamiczną zmienną do tekstu znaku wodnego lub usunąć ją z niego.

Formatowanie tekstu

Wybierz opcje formatowania tekstu znaku wodnego.

Dostępne są następujące opcje formatowania:

  • Czcionka

  • Rozmiar

  • Kolor

  • Przezroczystość

  • Pogrubienie

  • Kursywa

  • Podkreślenie

  • Przekreślenie

  • Kontur

Położenie

Określa położenie i wygląd znaku wodnego na stronie.

Dostępne są następujące opcje położenia:

  • Poziomo

    • Wyrównanie

    • Przesunięcie

  • Pionowo

    • Wyrównanie

    • Przesunięcie

  • Jednostki

    • Cale

    • Milimetry

  • Orientacja

    • Poziomo

    • Ukośnie

    • Ręcznie

      • Uwaga: Wybierz opcję Ręcznie, aby ustawić kąt nachylenia znaku wodnego na określoną liczbę stopni.


Edytowanie dynamicznych znaków wodnych

Dynamiczny znak wodny umożliwia wstawienie do drukowanego dokumentu jednej lub kilku zmiennych systemowych. Zmienne, które mają się pojawić w dynamicznym znaku wodnym, można wybrać w oknie dialogowym Edytuj dynamiczny znak wodny.

  1. W oknie dialogowym Preferencje drukowania przejdź do opcji:

    Znak wodny > Edytuj znaki wodne > Edytuj dynamiczny znak wodny.

  2. Wybierz z listy zmienną, którą chcesz wstawić do znaku wodnego.

  3. Kliknij przycisk Dodaj.

    Uwaga: Aby dodać więcej zmiennych, powtórz czynności opisane w punktach 2 i 3, aż wszystkie żądane zmienne zostaną dodane do znaku wodnego.

  4. Kliknij przycisk OK.


Ustawienia druk.

Korzystanie z narzędzia konfiguracji sterownika drukarki

Korzystanie z ustawień drukowania

Tworzenie niestandardowej konfiguracji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji

Korzystanie z fabrycznych ustawień domyślnych


Korzystanie z narzędzia konfiguracji sterownika drukarki

Narzędzie konfiguracji sterownika drukarki umożliwia tworzenie konfiguracji sterownika. Konfiguracja sterownika to grupa zapisanych ustawień sterownika drukarki oraz innych danych, które zawiera Plik konfiguracyjny sterownika (DCF, Driver Configuration File). Konfiguracja sterownika zawiera różne ustawienia dokumentów i opcje drukarki. Można też tworzyć częściowe konfiguracje sterownika, których można używać z różnymi modelami drukarek.

Uwagi:

  • Narzędzie konfiguracji sterownika drukarki jest dostępne tylko z wybranymi modelami drukarek.
  • Aby zainstalować narzędzie konfiguracji sterownika drukarki, należy mieć uprawnienia administratora. W celu zainstalowania oprogramowania należy uruchomić pakiet instalacji administratora systemu. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, odwiedź naszą witrynę sieci Web.
  • Narzędzie można uruchomić z poziomu instalatora lub menu Start.
  • Nazwa pliku konfiguracji sterownika musi mieć rozszerzenie .ldc.

Możliwe działania:

  • konfiguracja obiektu drukarki podczas instalacji;

  • konfiguracja wielu obiektów drukarki o różnych ustawieniach dla tego samego sterownika drukarki (określana jako tworzenie wirtualnych obiektów drukarki);

  • wyświetlanie, edycja oraz usuwanie istniejącej konfiguracji.

Zarządzanie zasobami umożliwia administratorom wymuszanie realizacji celów ochrony środowiska przez korzystanie z opcji drukowania dwustronnego, drukowania wielu stron oraz innych ustawień umożliwiających oszczędność papieru i toneru. Administratorzy mogą też korzystać z tego narzędzia do ustawiania wartości domyślnych pewnych ustawień lub ograniczania do nich dostępu.

Uwaga: Gdy administrator ustawi domyślne wartości, użytkownik może nadal zmienić ustawienia sterownika dla poszczególnych zadań przez aplikację. Użytkownik nie może zmienić ustawień sterownika i zastosować ich do wszystkich zadań dla danej drukarki.

Więcej informacji można znaleźć w pomocy narzędzia konfiguracji sterownika drukarki.


Korzystanie z ustawień drukowania

Ustawienia drukowania znajdują się na każdej karcie okna dialogowego Preferencje drukowania i ułatwiają dostosowywanie ustawień sterownika drukarki do określonych wymagań. Różne kombinacje często używanych ustawień konfiguracji można zapisywać, aby później mieć do nich ułatwiony dostęp.

Element

Działanie

Załaduj ustawienia

Do wyboru są następujące konfiguracje (poza konfiguracjami utworzonymi przez użytkownika i konfiguracjami zaimportowanymi):

  • Brak (domyślne) — bez zmieniania konfiguracji.

  • Fabryczne ustawienia domyślne — załadowanie fabrycznych ustawień domyślnych.

    Uwaga: Fabrycznych ustawień domyślnych nie można modyfikować ani usuwać. Nie można też zmieniać ich nazw.

  • Zainstalowane ustawienia domyślne — załadowanie ustawień określonych w profilu podczas instalacji sterownika.

  • Ustawienia Eco-Print — załadowanie ustawień, które mają na celu zmniejszenie wpływu drukarki na środowisko naturalne.

    Uwaga: Ustawień Eco-Print nie można modyfikować ani usuwać. Nie można też zmieniać ich nazw.

Zapisz

Zapisywanie określonych ustawień jako konfiguracji sterownika.

Niestandardowe konfiguracje sterownika są albo udostępniane, albo prywatne. Konfiguracje udostępniane są dostępne dla wszystkich użytkowników, w tym użytkowników funkcji Wskaż i drukuj, niezależnie od tego, czy dana konfiguracja została utworzona przez administratora, czy przez innego użytkownika. Konfiguracje prywatne są dostępne tylko dla użytkownika, który je utworzył.

Uwagi:

  • Konfiguracje utworzone przez administratorów i użytkowników zaawansowanych są udostępniane automatycznie.
  • Tylko zwykli użytkownicy mogą tworzyć konfiguracje prywatne — administratorzy i użytkownicy zaawansowani nie mają takiej możliwości.
  • Wszystkie fabryczne ustawienia domyślne są udostępniane.

Zarządzanie ustawieniami

Importowanie, eksportowanie i usuwanie konfiguracji.

Więcej informacji

Tworzenie niestandardowej konfiguracji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji


Tworzenie niestandardowej konfiguracji

  1. Określ żądane wartości wszystkich ustawień w oknie dialogowym Preferencje drukowania.

  2. W sekcji Ustawienia drukowania kliknij przycisk Zapisz.

  3. W oknie dialogowym Zapisz ustawienia drukowania wprowadź nazwę konfiguracji.

    Uwagi:

    • Należy podać nową nazwę konfiguracji.
    • Upewnij się, że wprowadzona nazwa jest inna niż nazwy wszystkich domyślnych konfiguracji fabrycznych. W przeciwnym razie zostanie wyświetlony monit o wprowadzenie innej nazwy.
    • Upewnij się, że wprowadzona nazwa jest inna niż nazwy wszystkich poprzednio utworzonych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

  4. Kliknij przycisk Zapisz.

Więcej informacji

Importowanie i eksportowanie konfiguracji

Usuwanie niestandardowej konfiguracji

Korzystanie z ustawień drukowania


Importowanie i eksportowanie konfiguracji

Aby zaimportować konfigurację:

  1. W sekcji Ustawienia drukowania kliknij opcje Zarządzaj ustawieniami > Importuj.

  2. Wybierz konfigurację, której chcesz użyć.

  3. Kliknij przycisk Otwórz > Zamknij > Zastosuj > OK.

Uwaga: Upewnij się, że nazwa wybranej konfiguracji jest inna niż nazwy wszelkich poprzednio zaimportowanych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

Aby wyeksportować konfigurację:

  1. W sekcji Ustawienia drukowania kliknij opcję Zarządzaj ustawieniami.

  2. Na liście Ustawienia drukowania w oknie dialogowym Zarządzanie ustawieniami wydruku wybierz konfigurację, którą chcesz wyeksportować.

  3. Kliknij przycisk Eksportuj.

  4. Wybierz lokalizację docelową, w której ma zostać zapisana konfiguracja.

  5. Kliknij przycisk Zapisz > Zamknij > Zastosuj > OK.

Uwaga: Upewnij się, że nazwa wybranej konfiguracji jest inna niż nazwy wszelkich poprzednio wyeksportowanych konfiguracji. W przeciwnym razie zostanie wyświetlony monit o potwierdzenie zastąpienia istniejącej konfiguracji.

Więcej informacji

Korzystanie z ustawień drukowania

Tworzenie niestandardowej konfiguracji

Usuwanie niestandardowej konfiguracji


Usuwanie niestandardowej konfiguracji

  1. W sekcji Ustawienia drukowania kliknij opcję Zarządzaj ustawieniami.

  2. W sekcji Ustawienia drukowania w oknie dialogowym Zarządzanie ustawieniami wydruku wybierz konfigurację, którą chcesz usunąć.

  3. Kliknij kolejno przyciski Usuń > Tak > Zamknij.

    Uwaga: Tej czynności nie można cofnąć.

Więcej informacji

Korzystanie z ustawień drukowania


Korzystanie z fabrycznych ustawień domyślnych

Fabryczne ustawienia domyślne umożliwiają drukowanie przy użyciu oryginalnych ustawień domyślnych drukarki. W przypadku zastosowania tych ustawień żadna z opcji drukarki niedostępnych w oryginalnej fabrycznej konfiguracji domyślnej nie będzie dostępna.

  1. W menu Załaduj ustawienia w sekcji Ustawienia drukowania wybierz pozycję Ustawienia fabryczne.

  2. Kliknij przyciski Zastosuj > OK.


Travel Print

Korzystanie z funkcji Drukowanie w podróży

Włączanie funkcji Drukowanie w podróży

Korzystanie z okna dialogowego Printer Selection (Wybór drukarki)


Korzystanie z funkcji Drukowanie w podróży

Funkcja Drukowanie w podróży umożliwia wyszukanie i wybranie drukarki sieciowej w przypadku drukowania lub faksowania z komputera hosta.

W przypadku częstych podróży i regularnego zmieniania drukarki nie trzeba już będzie instalować kilku kolejek wydruku obsługujących drukarki w wielu lokalizacjach.

Przy korzystaniu z funkcji Drukowanie w podróży okno wyboru drukarki pojawia się, gdy użytkownik:

  • Wysyła zadanie drukowania do sterownika drukarki z okna dialogowego drukowania w systemie Windows.

  • Uzyskuje dostęp do sekcji Preferencje drukowania w oknie dialogowym drukowania systemu Windows.

  • Uzyskuje dostęp do sekcji Preferencje drukowania lub Właściwości drukarki ze sterownika drukarki.

W oknie dialogowym wyboru drukarki na karcie Ulubione można wskazać do 10 często używanych drukarek. Można też wyszukiwać drukarki na karcie Wyszukaj według ich nazwy hosta lub adresu IP bądź w podsieci. W wynikach wyszukiwania zostaną wyświetlone ważne informacje dotyczące drukarek, takie jak ich stan, adres IP oraz możliwości drukowania w kolorze i dwustronnego. Można też uzyskać dostęp do wbudowanej strony internetowej wybranej drukarki, aby wyświetlić szczegółowe informacje dotyczące drukarki i opcji konfiguracji.

Uwagi:

  • Aby zainstalować i włączyć funkcję Drukowanie w podróży, należy mieć uprawnienia administratora. W celu zainstalowania uruchom pakiet instalacji administratora systemu Drukowanie w podróży lub Uniwersalny sterownik drukowania. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, odwiedź naszą witrynę sieci Web.
  • Funkcja Drukowanie w podróży nie jest przeznaczona do drukowania w systemach serwerowych. Sterownik drukarki i funkcja Drukowanie w podróży powinny zostać zainstalowane lokalnie na komputerach hostach.
  • Aby aktualizować informację o modelu i opcjach konfiguracji drukarki w ramach funkcji Drukowanie w podróży, włącz opcję „Aktualizuj konfigurację z drukarki”.

Więcej informacji

Włączanie funkcji Drukowanie w podróży

Korzystanie z okna dialogowego Printer Selection (Wybór drukarki)


Włączanie funkcji Drukowanie w podróży

Funkcja Drukowanie w podróży jest włączana w wyniku powiązania sterownika drukowania z portem drukowania w podróży.

Uwaga: Port drukowania w podróży jest dostępny tylko wtedy, gdy zainstalowana jest funkcja Drukowanie w podróży. Aby zainstalować funkcję Drukowanie w podróży, należy uruchomić jej pakiet instalacyjny albo pakiet instalacyjny administratora systemu uniwersalnego sterownika drukowania. Aby uzyskać informacje dotyczące uzyskania kopii pakietów instalacyjnych, skontaktuj się z producentem drukarki.

Aby powiązać sterownik drukowania z portem drukowania w podróży:

  1. Otwórz okno dialogowe Właściwości drukarki w sterowniku drukowania.

  2. Wybierz kartę Porty.

  3. Wybierz opcję Port drukowania w podróży jako port dla sterownika drukowania.

Aby wyłączyć funkcję Drukowanie w podróży, zmień port sterownika drukowania na inny dowolny port drukarki.

Więcej informacji

Korzystanie z okna dialogowego Printer Selection (Wybór drukarki)


Korzystanie z okna dialogowego Printer Selection (Wybór drukarki)

Okno dialogowe Printer Selection (Wybór drukarki) umożliwia wybranie drukarki na dwa różne sposoby:

  • Wybór drukarki z listy preferowanych drukarek na karcie Favorites (Ulubione)

  • Wyszukanie drukarek według nazwy hosta lub adresu IP bądź wyszukanie w podsieci na karcie Wyszukaj

Korzystanie z karty Ulubione

Korzystanie z karty Wyszukaj


Korzystanie z karty Ulubione

Karta Ulubione umożliwia szybki dostęp do najczęściej używanych lub preferowanych drukarek. Na karcie Ulubione można zapisać maksymalnie 10 drukarek.

Uwaga: Po dodaniu drukarki do listy ulubionych karta Ulubione będzie domyślną kartą wyświetlaną przy otwieraniu okna dialogowego wyboru drukarek. Zanim drukarka zostanie dodana do karty Ulubione, jako karta domyślna uruchamiana będzie karta Wyszukaj.

Poniższa tabela zawiera opisy poszczególnych sekcji na karcie Ulubione:

Opcja

Działanie

Wyczyść historię

Usuń wszystkie drukarki znajdujące się na liście drukarek.

Lista drukarek

Wybierz drukarkę

Na liście drukarek znajdują się nastepujące szczegóły dotyczące każdej drukarki:

  • Nazwa drukarki (domyślna nazwa hosta drukarki)

  • Stan każdej drukarki: zielone kółko [image] oznacza, że sterownik może komunikować się z drukarką i drukarka jest gotowa do drukowania. Żółty trójkąt ostrzegwaczy [image] oznacza, że sterownik może komunikować się z drukarką, ale drukarka jest w trybie offline i nie może drukować. Czerwony symbol „X” [image] oznacza, że sterownik nie może komunikować się z drukarką.

  • Nazwa modelu drukarki

  • Ustawienia drukowania kolorowego

  • Ustawienia drukowania dwustronnego (dupleksu)

  • Miejsce

Dodatkowe informacje dotyczące drukarki można uzyskać za pośrednictwem wbudowanego serwera WWW drukarki, który jest dostępny przy użyciu opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy (patrz poniżej).

Dostęp do dodatkowych opcji sterowania można uzyskać, klikając prawym przyciskiem myszy drukarkę znajdującą się na liście drukarek. Poniższa tabela zawiera szczegółowe informacje na temat wszystkich opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy.

Opcja

Działanie

Strona internetowa drukarki

Uruchom wbudowany serwer WWW wybranej drukarki

Wbudowany serwer WWW każdej drukarki wyświetla stronę internetową, która zawiera informacje dotyczące każdego urządzenia, takie jak nazwa hosta drukarki, adres IP, stan urządzenia, ustawienia sieci i zabezpieczeń oraz konfiguracja urządzenia.

Usuń

Usuń wybraną drukarkę z listy ulubionych

Zmień nazwę

Edytuj nazwę drukarki znajdującą się na liście ulubionych

Uwagi:

  • Przy użyciu funkcji zmiany nazwy zostaje zmieniona tylko nazwa referencyjna drukarki znajdująca się na liście drukarek. Rzeczywista nazwa hosta drukarki nie zostanie zmieniona i na liście nadal będzie wskazywana ta sama drukarka. Po zmianie nazwy referencyjnej na liście drukarek można wyszukać nazwę hosta lub adres IP, uzyskując dostęp do wbudowanego serwera WWW drukarki.
  • Nazwy drukarek mogą zawierać maksymalnie 128 znaków.

Odśwież

Odśwież stan i ustawienia wyświetlane dla każdej drukarki

Więcej informacji

Korzystanie z karty Wyszukaj

Włączanie funkcji Drukowanie w podróży


Korzystanie z karty Wyszukaj

Karta Wyszukaj umożliwia wyszukiwanie drukarek według nazwy hosta drukarki, adresu IP lub przez wyszukanie lokalnej lub innej określonej podsieci. Po zlokalizowaniu żądanej drukarki wybierz ją z listy drukarek i kliknij przycisk OK, aby drukować z tej drukarki.

Uwaga: Zanim drukarka zostanie dodana do listy Ulubione, karta Wyszukaj będzie domyślną kartą wyświetlaną w oknie dialogowym wyboru drukarki. Po dodaniu drukarki do listy ulubionych domyślną kartą wyświetlaną przy otwieraniu okna dialogowego wyboru drukarki będzie karta Ulubione.

Poniższa tabela zawiera informacje dotyczące każdej sekcji okna dialogowego Wybór drukarki:

Opcja

Działanie

Przeszukiwanie podsieci lokalnych

Wyszukiwanie dostępnych drukarek w lokalnej podsieci.

Uwaga: W przypadku braku wyboru innej opcji po uzyskaniu dostępu do karty Wyszukaj nastąpi automatyczne przeszukanie lokalnej podsieci.

Wybierz drukarkę według nazwy hosta lub adresu IP

Wyszukiwanie drukarek wg nazwy hosta lub adresu IP.

Uwaga: Można szukać wpisów o maksymalnej długości 60 znaków. Obsługiwane są konwencje nazw protokołów IPv4 i IPv6.

Przeszukiwanie wybranej podsieci

Wyszukiwanie dostępnych drukarek w określonej podsieci.

Dla podsieci i maski podsieci można używać jedynie prawidłowych adresów IPv4.

Uwaga: Wyszukiwanie drukarek w podsieci korzysta z protokołu sieciowego mDNS. Aby przeszukiwać zdalne podsieci, routery muszą być skonfigurowane tak, aby przepuszczały ruch mDNS. Aby uzyskać więcej informacji, skontaktuj się z administratorem systemu.

Szukaj

Rozpoczęcie wyszukiwania drukarek sieciowych z wykorzystaniem wybranej metody.

Lista drukarek zostanie wypełniona wynikami wyszukiwania.

Dodaj drukarkę do Ulubionych

Dodanie wybranej drukarki znajdującej się na liście drukarek do listy ulubionych.

Automatycznie dodawaj do Ulubionych

Automatyczne dodanie wybranej drukarki do listy Ulubione po naciśnięciu przycisku OK.

Uwaga: Jeśli wybrana drukarka nie będzie używana regularnie, należy odznaczyć pole wyboru, aby zapobiec automatycznemu dodaniu wybranej drukarki do listy Ulubione.

Lista drukarek

Wybieranie drukarki z listy.

Lista drukarek zawiera następujące szczegóły dotyczące każdej drukarki:

  • Nazwa drukarki (domyślna nazwa hosta drukarki)

  • Stan drukarki

    — sterownik może komunikować się z drukarką i drukarka jest gotowa do drukowania.

    — sterownik może komunikować się z drukarką, ale drukarka jest w trybie off-line lub nie może drukować.

    — sterownik nie może komunikować się z drukarką.

  • Adres IP

  • Nazwa modelu

  • Ustawienia drukowania kolorowego

  • Ustawienia drukowania dwustronnego (dupleksu)

  • Miejsce

Dodatkowe informacje dotyczące drukarki można uzyskać za pośrednictwem wbudowanego serwera WWW drukarki, który jest dostępny przy użyciu opcji menu wybieranych za pomocą kliknięcia prawym przyciskiem myszy.

Dostęp do dodatkowych opcji sterowania można uzyskać, klikając prawym przyciskiem myszy drukarkę znajdującą się na liście drukarek. Poniższa tabela zawiera szczegółowe informacje dotyczące każdej opcji menu wybieranej za pomocą kliknięcia prawym przyciskiem myszy:

Opcja | Działanie
Strona internetowa drukarki | Uruchamianie wbudowanego serwera WWW wybranej drukarki. Wbudowany serwer WWW wyświetla stronę internetową, na której znajdują się takie informacje jak nazwa hosta drukarki, adres IP, stan urządzenia, ustawienia sieci i zabezpieczeń, a także konfiguracja urządzenia.
Odświeżanie | Odświeżanie stanu oraz ustawień wyświetlanych dla każdej drukarki.

Więcej informacji

Korzystanie z karty Ulubione

Włączanie funkcji Drukowanie w podróży


Korzystanie z kart sterownika

Preferencje drukowania

Właściwości drukarki


Preferencje drukowania

Korzystanie z karty preferencji faksu

Korzystanie z karty Znak wodny

Korzystanie z karty Inne opcje


Korzystanie z karty preferencji faksu

Karta Faks w oknie dialogowym Preferencje drukowania służy do określania, które opcje faksu są używane z poszczególnymi zadaniami.

Element

Działanie

Włącz faks

Włącza opcję faksowania w sterowniku.

Zawsze wyświetlaj ustawienia przed faksowaniem

Powoduje wyświetlanie okna dialogowego Wyślij faks przed wysłaniem faksu. Umożliwia to sprawdzenie, czy numery faksów odbiorców są poprawne, i pozwala uniknąć wysłania faksu do niewłaściwego odbiorcy. Jeśli pole wyboru „Zawsze wyświetlaj ustawienia faksu przed faksowaniem” nie jest zaznaczone, numer faksu odbiorcy należy sprawdzić w sekcji Ustawienia faksu na karcie Faks.

Ustawienia faksu

Określa informacje wybierania i strony powiązane z faksem.

Dostępne są następujące ustawienia faksu:

  • Numery faksu — numery, na które zostanie wysłany faks.

    Numery faksów można wpisać ręcznie lub użyć w tym celu funkcji Książka telefoniczna.

  • Prefiks wybierania — prefiks wybierania potrzebny do uzyskania dostępu do zewnętrznej linii. Jeśli prefiks wybierania nie jest wymagany, należy pozostawić to pole puste.

  • Nazwa faksu — identyfikator użytkownika systemu Windows na komputerze, z którego jest wysyłany faks.

  • Rozmiar papieru — rozmiar papieru, dla którego zostanie sformatowany faks.

  • Orientacja — orientacja obrazu faksu.

Strona tytułowa

Dodaje stronę tytułową z powiązanymi informacjami do wysyłanego faksu.

  • Dołącz stronę tytułową do faksu — powoduje dodanie strony tytułowej do faksu.

  • Dołącz informacje o odbiorcy/komentarze — umożliwia dodanie nazwisk odbiorców i komentarzy, jeśli faks wymaga uwagi określonej osoby lub działu.

  • Dołącz informacje o nadawcy — powoduje dodanie informacji, takich jak nazwisko nadawcy, firma, adres oraz informacje kontaktowe. Można określić te informacje w oknie dialogowym Ustawienia strony tytułowej faksu, klikając przycisk Ustawienia.

Uwagi:

  • Opcja faksu jest dostępna tylko w przypadku używania sterownika PostScript. Informacje dotyczące instalowania sterownika PostScript można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.
  • Jeśli karta Faks jest niedostępna, opcja faksu nie została zainstalowana.


Korzystanie z karty Znak wodny

Karta Znak wodny umożliwia określenie sposobu korzystania ze znaków wodnych w zadaniu drukowania.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

Opcja

Działanie

Nie używaj znaków wodnych

W zadaniu drukowania nie będą używane znaki wodne.

Użyj tego samego znaku wodnego na wszystkich stronach

Drukuje wybrany znak wodny na wszystkich stronach drukowanego dokumentu.

Użyj innego znaku wodnego na pierwszej stronie

Umożliwia określenie znaku wodnego, który będzie użyty na pierwszej stronie, a także innego znaku wodnego do użycia na pozostałych stronach.

Uwaga: Jeśli włączony jest druk dwustronny (Dupleks), określony znak wodny zostanie użyty na pierwszej stronie pierwszego arkusza.

Użyj innego znaku wodnego na stronach nieparzystych/parzystych

Umożliwia określenie innych znaków wodnych do użycia na stronach nieparzystych i parzystych.

Edytuj znaki wodne

Powoduje otwarcie okna dialogowego Edytuj znaki wodne.


Korzystanie z karty Inne opcje

Na karcie Inne opcje można skonfigurować ustawienia sterownika drukarki, które nie zostały uwzględnione na kartach odpowiadających poszczególnym funkcjom.

Uwaga: Niektóre opcje są dostępne tylko w wybranych modelach drukarek.

Element

Działanie

Czcionki TrueType

Umożliwia określenie: w jaki sposób będą drukowane czcionki TrueType, jaki zestaw znaków będzie wyświetlany, czy informacje o czcionkach rezydentnych drukarki mają być wysyłane do aplikacji.

Dostępne są następujące ustawienia:

  • Bitmapy (każdy znak) — dla wszystkich znaków i rozmiarów czcionek TrueType z drukowanego dokumentu tworzone są bitmapy, które są przesyłane do drukarki.

  • Bitmapy (cała strona) — każda strona zawierająca tekst i grafikę jest zapisywana jako bitmapa, a następnie wysyłana do drukarki.

  • Kontury — dla wszystkich znaków czcionek TrueType z drukowanego dokumentu tworzone są kontury, które są przesyłane do drukarki.

  • Wybór automatyczny (tylko sterownik PostScript) — w przypadku tej opcji ustawienie dla danego zadania wybiera sterownik drukarki.

  • Czcionki Adobe Type 1 (tylko sterownik PostScript) — mniejsze czcionki TrueType drukowane są jako czcionki bitmapowe, a większe czcionki TrueType — jako czcionki konturowe Adobe Type 1.

  • Czcionki Adobe Type 42 (tylko sterownik PostScript) — drukuje czcionki TrueType jako czcionki konturowe Adobe Type 42. W porównaniu z czcionkami konturowymi Adobe Type 1 tekst z czcionkami Type 42 wygląda na gładszy i mniej poszarpany, zwłaszcza w przypadku dużych rozmiarów punktu.

    Uwaga: Wybór ten jest niedostępny, jeśli drukarka nie jest wyposażona w narzędzie rasteryzacji czcionek TrueType.

Edytuj rejestrowanie zadań

Powoduje otwarcie okna dialogowego preferencji Rejestrowanie zadań i umożliwia modyfikowanie ustawień rejestrowania zadań powiązanych z zadaniem drukowania.

Dostępne są następujące ustawienia:

  • Zachowaj historię dla 5 ostatnich wpisów — w przypadku tej opcji przechowywanych jest pięć ostatnich niepowtarzalnych wpisów każdego ustawienia rejestrowania zadań. Zapisane ustawienia są dostępne podczas drukowania na liście rozwijanej pod każdym ustawieniem w oknie dialogowym Rejestrowanie zadań.

  • Monituj o informacje o koncie podczas drukowania — podczas drukowania wyświetlany jest monit o podanie informacji rejestrowania zadań.

  • Nie monituj podczas drukowania. Użyj następujących ustawień rejestrowania zadań — po wybraniu tej opcji zawsze stosowane będą ustawienia rejestrowania zadań określone w następujących polach:

    • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika wstawiany jest identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

    • Nazwa/identyfikator użytkownika — jest to nazwa lub identyfikator użytkownika powiązanego z zadaniem drukowania.

    • Kod konta — jest to kod konta powiązany z zadaniem drukowania.

    • Kod działu — jest to kod działu powiązany z zadaniem drukowania.

Buforowanie metaplików

Określa format, w jakim informacje o wydruku mają być zapisywane na dysku w czasie oczekiwania zadania na wydrukowanie.

  • Automatyczny — w przypadku każdego zadania sterownik wybiera format, który zapewnia najkrótszy całkowity czas drukowania.

  • Włącz — sterownik drukarki buforuje wszystkie zadania w formacie metapliku.

  • Wyłącz — wszystkie funkcje procesora drukowania są wyłączone i sterownik drukarki nie buforuje zadań w formacie metapliku (EMF).

PostScript

Umożliwia konfigurowanie sposobu generowania przez sterownik danych PostScript, które są następnie wysyłane do drukarki.

Dostępne są następujące ustawienia:

  • Optymalizuj format wyjściowy — optymalizuje strumień danych PostScript generowany przez sterownik drukarki na podstawie wybranego formatu. Formaty wyjściowe to Szybkość, Przenośność, Encapsulated PostScript i Archiwizacja.

  • Poziom języka — określa poziom języka PostScript, który ma być wykorzystany w zadaniu drukowania. Dostępne są poziomy 1, 2 i 3.

  • Drukuj informacje o błędach — powoduje drukowanie informacji o błędach języka PostScript, które wystąpiły podczas drukowania.

  • Generuj język PostScript w sterowniku — monituje sterownik o wygenerowanie języka PostScript dla zadania drukowania, zamiast programu, z poziomu którego jest drukowany dokument.

Uwagi:

  • Ta opcja jest dostępna tylko w sterowniku PostScript.
  • Niektóre funkcje nie są dostępne do użycia z opcją Encapsulated PostScript w sterowniku PostScript, gdy włączona jest opcja Faksowanie.
  • W przypadku wybrania opcji Encapsulated PostScript jako formatu wyjściowego wszystkie ustawienia specyficzne dla drukarki zostaną usunięte. Umożliwia to łatwe importowanie pliku wyjściowego do innych aplikacji obsługujących format PostScript.

PCL

Umożliwia uzyskanie dostępu do opcji PCL emulacji języków PCL 5 i PCL XL.

  • Tryb graficzny — umożliwia kontrolę nad sposobem przetwarzania oraz wydruku tekstu i grafiki w dokumencie przez drukarkę. Ta opcja jest dostępna tylko w przypadku emulacji języka PCL 5.


Właściwości drukarki

Korzystanie z karty Konfiguracja

Korzystanie z opcji przypisania formularzy do zasobników

Korzystanie z karty PostScript

Korzystanie z karty właściwości faksu

Korzystanie z karty Rejestrowanie zadań


Korzystanie z karty Konfiguracja

Karta Konfiguracja jest używana do instalowania opcji drukarki i zarządzania nimi. W przypadku dodania do drukarki nowej opcji, takiej jak dodatkowy zasobnik lub moduł drukowania dwustronnego, należy ją też dodać na karcie Konfiguracja, aby była ona dostępna wraz z innymi ustawieniami sterownika drukarki.

Element

Działanie

Aktualizuj konfigurację z drukarki

Umożliwia sterownikowi aktualizację bieżącej konfiguracji drukarki przy użyciu następujących opcji:

  • Przy otwarciu okna Właściwości — przy otwarciu okna dialogowego Właściwości drukarki sterownik wysyła do drukarki zapytanie o zainstalowane opcje. Powoduje to też aktualizację opcji wejściowych i wyjściowych.

  • Przy zmianie portu — przy zmianie portu drukarki sterownik wysyła do niej zapytanie o model drukarki.

    Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

  • Aktualizuj teraz - czytaj z drukarki — powoduje wysłanie zapytania do drukarki o zainstalowane opcje i zaktualizowanie informacji o konfiguracji utrzymywanych przez sterownik.

    • Uwagi:

    • Jeśli drukarka obsługuje narzędzie konfiguracji sterownika drukarki, a pole wyboru „Aktualizuj konfigurację z drukarki” nie jest zaznaczone, sterownik drukarki nie zostanie zaktualizowany podczas instalacji przy użyciu bieżącej konfiguracji drukarki.
    • Jeśli drukarka obsługuje funkcję Drukowanie w podróży, a pole wyboru „Aktualizuj konfigurację z drukarki” nie jest zaznaczone, informacje o modelu i opcje konfiguracji drukarki nie zostaną zaktualizowane.

Język

Umożliwia zmianę języka używanego w sterowniku drukarki.

Uwaga: Sterownik drukarki jest dostępny w kilku językach. Zmiana języka wyświetlanego nie powoduje zmiany języka pomocy sterownika drukarki.

Ustaw model drukarki

Konfiguruje sterownik tak, aby naśladować funkcje wybranego modelu drukarki.

  • Automatycznie — powoduje wybranie odpowiedniego modelu drukarki na podstawie danych otrzymanych z drukarki.

  • Wybrany przez użytkownika — umożliwia wybranie modelu drukarki z listy obsługiwanych drukarek.

Uwaga: Ta funkcja może być niedostępna w niektórych sterownikach.

Edytuj przypisanie formularzy do zasobników

Umożliwia przypisanie każdemu ze źródeł papieru formularza określającego rozmiar papieru i marginesy.

Wiele drukarek obsługuje więcej niż jedno źródło papieru, na przykład różne zasobniki papieru. Jeśli do źródła jest przypisany formularz, wystarczy wybrać formularz, który ma zostać użyty przy drukowaniu. Drukowanie odbywa się automatycznie z zasobnika przypisanego do formularza.

Na przykład drukarka może być wyposażona w kilka zasobników na papier A4, a znajdujący się w nich papier może być używany w różnych celach. Do papieru w różnych zasobnikach można przypisać nazwy i określić, którego źródła papieru powinna używać drukarka.

Opcje konfiguracji

Wybierz z listy dostępną opcję, aby ją zainstalować.

Uwaga: Nie wszystkie opcje są dostępne dla wszystkich drukarek. Informacje o dostępnych opcjach drukarki można znaleźć w jej dokumentacji.

Pokaż wszystkie formularze systemowe

Powoduje wyświetlanie przez sterownik wszystkich dostępnych formularzy obsługiwanych przez drukarkę.

Wydajność sortowania

Określa sposób obsługi przez drukarkę procesu sortowania dla zadania drukowania.

  • Na podstawie ustawień drukarki — powoduje wysłania zadania drukowania do drukarki z poleceniem wykonania sortowania przez drukarkę. W przypadku tej metody cały dokument musi zostać zachowany i przetworzony w pamięci drukarki.

    Uwaga: Upewnij się, że drukarka ma wystarczającą ilość pamięci, aby wykonać sortowanie na podstawie ustawień drukarki. Drukarki o ograniczonej ilości pamięci mogą nie być w stanie prawidłowo sortować dużych zadań drukowania.

  • Na podstawie ustawień komputera — powoduje sortowanie dokumentu w aplikacji przed wysłaniem stron do drukarki.

    Uwaga: Jeśli drukarka ma zbyt mało pamięci, aby posortować dokument, a potrzebna jest w pełni posortowana kopia, należy użyć funkcji sortowania przez hosta.

Ochrona strony

Umożliwia zarezerwowanie dodatkowej pamięci drukarki na potrzeby zachowania obrazów stron.

Uwaga: Ta opcja jest dostępna tylko w przypadku emulacji sterownika PCL.

Szerokość A4 = 203 mm

Umożliwia drukowanie na szerszej wersji papieru A4.

Aby drukowanie odbywało się prawidłowo, w menu Emulacja PCL w drukarce należy ustawić te opcję.

Uwaga: Ta opcja jest dostępna tylko w przypadku emulacji sterownika PCL.

Poniższa tabela zawiera bardziej szczegółowe informacje na temat niektórych opcji znajdujących się w sekcji Dostępne opcje. Te opcje muszą być zainstalowane, aby aktywować specyficzne dla zadania opcje w Preferencjach drukowania.

Uwaga: Dostępne opcje lub nazwy opcji mogą się różnić w zależności od drukarki i sterowników.
Element | Działanie
Dupleks | Po zainstalowaniu modułu drukowania dwustronnego można włączyć drukowanie na obu stronach arkusza papieru.
Karta pamięci flash Dysk twardy | Rozpoznaje konieczność zastosowania dodatkowej pamięci drukarki ze źródła zewnętrznego. Ta opcja musi być zainstalowana, aby np. karta pamięci flash została rozpoznana po włożeniu do drukarki.
Zasobnik 2-5 Koperty ręcznie Papier podawany ręcznie Podajnik do wielu zastosowań Podajnik kopert | Określa źródło papieru.
Odbiornik 1–10, Odbiornik górny, Odbiornik tylny, Odbiornik boczny | Określa miejsce docelowe wydrukowanego dokumentu.
Przesunięcie Zszywacz Dziurkacz Złóż Opcja RFID | Włącza wybrane opcje wykańczania. Uwaga: Opcja składania jest dostępna tylko przy użyciu modułu wykańczania do broszur.
Faks | Instaluje w sterowniku opcję drukowania do faksu. Powoduje to dodanie karty Faks w oknie Preferencje drukowania oraz w oknie Właściwości drukarki.
Tylko faks | Ogranicza opcje drukarki tylko do opcji związanych z faksowaniem. Zainstalowanie opcji Tylko faks również powoduje dodanie karty Faks w oknie Preferencje drukowania oraz w oknie Właściwości drukarki. Powoduje też usunięcie niektórych kart z okna Preferencje drukowania. W oknie Preferencje drukowania pozostaną tylko karty Faks, Znaki wodne i Inne opcje.


Korzystanie z opcji przypisania formularzy do zasobników

Użyj opcji Edycja przypisania formularzy do zasobników, aby skojarzyć rozmiar papieru z konkretnym źródłem papieru.

Uwaga: Łączenie zasobników drukarki może mieć wpływ na ustawienia w oknie dialogowym Przypisanie formularzy do zasobników. Aby uzyskać jak najlepsze wyniki, nie należy łączyć zasobników na papier.

  1. W oknie dialogowym Preferencje drukowania kliknij kartę Papier/Wykończenie.

  2. Upewnij się, że w menu Zasobnik źródła papieru jest zaznaczona opcja Wybór automatyczny.

  3. W oknie dialogowym Właściwości drukarki przejdź do opcji:

    Konfiguracja > Edytuj przypisanie formularza dla zasobnika

  4. Z menu wybierz rozmiary papieru dla każdego zasobnika.

  5. Kliknij przycisk OK > Zastosuj > OK.

Uwaga: Więcej informacji o łączeniu zasobników można znaleźć w Podręczniku użytkownika drukarki.


Korzystanie z karty PostScript

Karta PostScript w oknie dialogowym Właściwości drukarki zawiera ustawienia, które umożliwiają konfigurowanie parametrów wysyłania informacji do drukarki.

Uwaga: Karta PostScript jest dostępna tylko wtedy, gdy zainstalowany jest sterownik PostScript lub uniwersalny sterownik faksu. Więcej informacji na temat instalowania tych sterowników można znaleźć na dysku CD-ROM Oprogramowanie i dokumentacja.

Element

Działanie

Protokół wyjściowy

Umożliwia określenie podstawowego formatu wysyłania danych binarnych, takich jak dane czcionek i obrazów, do drukarki.

  • Oznaczony binarnie — powoduje, że dane binarne nie są interpretowane jako polecenia drukarki. Zaznacz opcję Oznaczony binarnie, aby użyć protokołu oznaczania binarnego. Zazwyczaj jest to najbardziej efektywne ustawienie.

  • ASCII-85 — powoduje, że dane binarne nie są interpretowane jako polecenia drukarki. Wybierz opcję ASCII-85, aby zastosować kodowanie danych binarnych przy użyciu filtra ASCII-85. Dane są następnie dekodowane w drukarce.

Opcje zaawansowane

Służą do określania dodatkowych opcji PostScript.

  • Rozpoczęcie zadania — określa, czy na początku zadania drukowania do drukarki wysyłana jest sekwencja Ctrl-D. Sekwencja Ctrl-D może być wymagana w przypadku drukowania w różnych systemach operacyjnych. Z reguły należy stosować ustawienie domyślne.

  • Zakończenie zadania — określa, czy na końcu zadania drukowania do drukarki wysyłana jest sekwencja Ctrl-D. Sekwencja Ctrl-D może być wymagana w przypadku drukowania w różnych systemach operacyjnych. Na przykład wyłączenie sekwencji Ctrl-D może być konieczne w celu wydrukowania zadania do pliku na komputerze z systemem Windows, a następnie przesłania tego pliku do drukarki z komputera z systemem Macintosh. Z reguły należy stosować ustawienie domyślne.

Dostępna pamięć PostScript (Kb)

Określa ilość pamięci w komputerze-hoście, jaka ma zostać użyta do przetworzenia pliku PostScript.


Korzystanie z karty właściwości faksu

Karta Faks w oknie dialogowym Właściwości drukarki umożliwia ustawienie domyślnego miejsca docelowego faksu. Gwarantuje to, że wszystkie zadania faksu będą wysyłane na te same numery. Domyślnie miejsce docelowe faksu może zawierać jeden lub wiele numerów. Numery faksów można wprowadzić ręcznie lub przy użyciu funkcji Książka telefoniczna.

Uwaga: Po ustawieniu domyślnego miejsca docelowego faksu pola Numery faksu, Książka telefoniczna i Prefiks wyierania numerów w sekcji Ustawienia faksu na karcie Faks w oknie dialogowym Preferencje drukowania będą niedostępne.
Element | Działanie
Zawsze używaj tych numerów faksów | Włącza funkcję „Zawsze używaj tych numerów faksów”.
Pole „Do” | Określa odbiorców faksu. Wprowadź numery odbiorców faksu w polu „Do”. Kolejne numery należy rozdzielać przy użyciu średnika (;). Wprowadzić można maksymalnie 159 znaków (włącznie z prefiksem wybierania numeru). Do obsługiwanych znaków należą znaki 0–9, *, #, (, ), W. Numery można wpisywać ręcznie lub użyć w tym celu funkcji Książka telefoniczna.
Książka telefoniczna | Uruchamia funkcję Książka telefoniczna. W Książce telefonicznej są wyświetlane numery z Książki adresowej systemu Windows lub z programu Microsoft Outlook. Wybranie numeru w Książce telefonicznej powoduje jego dodanie w polu Do. Więcej informacji można znaleźć w sekcji „Używanie funkcji Książka telefoniczna”.
Prefiks wybierania | Określa prefiks wybierania. Jeśli w celu wysłania faksu do linii zewnętrznej jest wymagane użycie prefiksu wybierania, należy go wpisać tutaj. Prefiks zostanie zastosowany do numerów przypisanych do wysyłanego faksu. Do obsługiwanych znaków należą znaki 0–9, *, #, (, ), W.


Korzystanie z karty Rejestrowanie zadań

Na karcie Rejestrowanie zadań w oknie dialogowym Właściwości drukarki można włączyć opcję rejestrowania zadań oraz określić sposoby kojarzenia informacji o użytkownikach i kontach z zadaniami drukowania.

Uwagi:

  • Ta funkcja może być niedostępna w niektórych sterownikach.
  • Aby można było zapisywać informacje o kontach, należy zainstalować dysk twardy drukarki.

Element

Działanie

Włączono rejestrowanie zadań

Włącza funkcję Rejestrowanie zadań.

Włącz w preferencjach ustawienia rejestrowania zadań

Aktywuje opcję Edytuj rejestrowanie zadań na karcie Inne opcje w oknie dialogowym Preferencje drukowania. Kliknij przycisk Edytuj rejestrowanie zadań, aby wprowadzić informacje o koncie w oknie dialogowym Preferencje drukowania.

Monituj o ustawienia rejestrowania zadań podczas drukowania

Wyświetlany jest monit o podanie informacji o koncie podczas drukowania.

Zachowaj historię dla 5 ostatnich wpisów

Pokazuje listę pięciu ostatnich wpisów dla wszystkich ustawień konta w oknie dialogowym Rejestrowanie zadań wyświetlanym podczas drukowania.

Zawsze używaj tych ustawień rejestrowania zadań

Aktywuje pola ustawień funkcji Rejestrowanie zadań w oknie dialogowym Właściwości drukarki.

Dostępne są następujące ustawienia:

  • Użyj nazwy zalogowanego użytkownika — w przypadku tej opcji w polu Nazwa/identyfikator użytkownika wstawiany jest identyfikator bieżącego użytkownika zalogowanego w systemie Windows.

  • Nazwa/identyfikator użytkownika (maksymalnie 64 znaki)

  • Kod konta (maksymalnie 32 znaki)

  • Kod działu (maksymalnie 32 znaki)


Sprzeczność z opcją Faks

Opcja ta jest niedostępna, ponieważ włączony jest tryb Faks.


Korzystanie z opcji Tylko faks

Opcja Tylko faks jest inną wersją funkcji drukowania do faksu, która może być zainstalowana w sterowniku. Podczas korzystania z opcji Tylko faks w oknie dialogowym Preferencje drukowania wyświetlane są tylko karty Faks, Znaki wodne i Inne opcje. Wszystkie pozostałe opcje związane z drukowaniem są niedostępne.

Aby mieć dostęp do pozostałych opcji drukowania, zalecane jest zainstalowanie opcji faksu zamiast opcji Tylko faks.


Funkcja Zawsze korzystaj z tych numerów faksów jest włączona

Pola Numery faksu, Książka telefoniczna i Prefiks wybierania w sekcji Ustawienia faksu na karcie Faks są niedostępne, ponieważ funkcja Zawsze korzystaj z tych numerów faksów została włączona na karcie Faks w oknie dialogowym Właściwości drukarki.

Ta funkcja uniemożliwia wysyłanie faksów na jakiekolwiek numery inne niż domyślne numery ustawione na karcie Faks w oknie dialogowym Właściwości drukarki.

Aby wyłączyć tę funkcję, wyczyść pole wyboru „Zawsze korzystaj z tych numerów faksów” na karcie Faks w oknie dialogowym Właściwości drukarki.


Funkcja Książka telefoniczna nie jest zainstalowana

Funkcja Książka telefoniczna jest niedostępna, ponieważ nie została zainstalowana.

Książka telefoniczna jest dostępna jako opcja instalacyjna we wszystkich pakietach sterowników.


Pole Włącz faksowanie jest wyłączone

Pole Włącz faksowanie jest niedostępne, ponieważ została zainstalowana opcja Tylko faks.

Po zainstalowaniu opcji Tylko faks jedyną dostępną opcją jest faks. Dostępne opcje preferencji drukowania są ograniczone do funkcji związanych z faksowaniem, a w oknie dialogowym Preferencje drukowania są wyświetlane tylko karty Faks, Znaki wodne i Inne opcje.


Program Microsoft Windows GDI+ nie jest zainstalowany

Opcja dołączania grafiki do strony tytułowej faksu jest niedostępna, ponieważ program Microsoft Windows GDI+ API nie jest zainstalowany w systemie operacyjnym komputera hosta. Więcej informacji na temat sposobów uzyskania i instalacji programu GDI+ API można znaleźć w witrynie firmy Microsoft.

Po instalacji programu GDI+ do strony tytułowej faksu będzie można dołączać grafikę.


Aktualizacja zainstalowanych opcji

  1. W oknie Właściwości drukarki kliknij kartę Konfiguracja.

  2. Kliknij przycisk Aktualizuj teraz - odpytaj drukarkę > OK.

    3. Uwaga: Sterownik zaktualizuje stan wszystkich opcji drukarki. Jeśli w drukarce komunikacja dwukierunkowa jest nieaktywna lub niedostępna, sterownik nie może wykonać tej operacji i na ekranie zostanie wyświetlony komunikat o błędzie.


Pomoc sterownika faksu

Witamy w Centrum pomocy sterownika drukarki. Aby uzyskać informacje na dany temat, kliknij go na karcie Spis treści lub wpisz słowo kluczowe na karcie Indeks lub Wyszukaj.